[Init]
type=mp
map=PG
Weather=0
StrategicAI=1
StartTime=15:00:00

[Rank]
CMDLVL1=0
CMDLVL2=0
CMDLVL3=0
CMDLVL4=0
CMDLVL5=0
CMDLVL6=0 

[Sunrise]
FogNear=0
FogFar=10000
FogColor=0
Length=10
SkyAlpha=0

[EndPlayerDie]
screen=EndVar
headpict1=CSA_END_Header_PrairieGrove.dds
headpict2=CSA_END_Body_PrairieGrove.dds
headline=TRAGEDY!
article=EndKilled

[EndMajWin]
screen=EndVar
headpict1=CSA_END_Header_PrairieGrove.dds
headpict2=CSA_END_Body_PrairieGrove.dds
grade=2000
headline=MAJOR VICTORY!
article=EndMajorSuccess

[EndWin]
screen=EndVar
headpict1=CSA_END_Header_PrairieGrove.dds
headpict2=CSA_END_Body_PrairieGrove.dds
grade=1000
headline=VICTORY!
article=EndMinorSuccess

[EndTie]
screen=EndVar
headpict1=CSA_END_Header_PrairieGrove.dds
headpict2=CSA_END_Body_PrairieGrove.dds
grade=0
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw

[EndFail]
screen=EndVar
headpict1=CSA_END_Header_PrairieGrove.dds
headpict2=CSA_END_Body_PrairieGrove.dds
grade=-100
headline=DEFEAT!
article=EndMinorFail

[EndMajFail]
screen=EndVar
headpict1=CSA_END_Header_PrairieGrove.dds
headpict2=CSA_END_Body_PrairieGrove.dds
grade=-200
headline=MAJOR DEFEAT!
article=EndMajorFail

